
eServices - Bug #56

Submit action - wrong behavior 

05/18/2016 02:51 PM - Saja Nakhleh

Status: Closed Start date: 05/18/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The submit action is enabled even if

the phone number is wrong

2- The submit action is enabled even if

the Government number is empty

Severity: Normal Environment: Development

Category: Interlock Transaction Number:  

Sub-Category: Portal Username: Raed48

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- The submit action should not be

enabled while the phone number is

wrong

2- The submit action should not be

enabled while the Government number is

empty

Test Case ID:  

Description

Steps:

(Online submission)

1- Create new Interlock transaction

2- Fill all the mandatory fields and attachments

3- Fill the phone number with wrong value (i.e. 05123456)

4- Observe the submit action

(Counter submission)

1- Create new Interlock transaction

2- Fill all the mandatory fields and attachments

3- Choose from the Government number : Other

4- Keep the Government number text field empty

5- Observe the submit action

History

#1 - 05/18/2016 03:31 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 06/06/2016 09:49 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

Counter.GIF 76.4 KB 05/18/2016 Saja Nakhleh

Portal.GIF 79.2 KB 05/18/2016 Saja Nakhleh
